## rust-cyclonedx-bom 0.8.0

=== debian/changelog ===
rust-cyclonedx-bom (0.8.0-1) experimental; urgency=medium

  * Package cyclonedx-bom 0.8.0 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 09:20:15 +0100
