=== debian/control ===
Source: rust-cyclonedx-bom
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-cyclonedx-bom-macros-0.1+default-dev <!nocheck>,
 librust-fluent-uri-0.4+default-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.12-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.21-~~) <!nocheck>,
 librust-ordered-float-4-dev (>= 4.6-~~) <!nocheck>,
 librust-purl-0.1-dev (>= 0.1.3-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.12-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-spdx-0.12+default-dev <!nocheck>,
 librust-strum-0.26+default-dev <!nocheck>,
 librust-strum-0.26+derive-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-time-0.3+formatting-dev <!nocheck>,
 librust-time-0.3+parsing-dev <!nocheck>,
 librust-uuid-1+default-dev (>= 1.18-~~) <!nocheck>,
 librust-uuid-1+v4-dev (>= 1.18-~~) <!nocheck>,
 librust-xml-rs-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cyclonedx-bom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cyclonedx-bom
Homepage: https://cyclonedx.org/
X-Cargo-Crate: cyclonedx-bom

Package: librust-cyclonedx-bom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-cyclonedx-bom-macros-0.1+default-dev,
 librust-fluent-uri-0.4+default-dev,
 librust-indexmap-2+default-dev (>= 2.12-~~),
 librust-once-cell-1+default-dev (>= 1.21-~~),
 librust-ordered-float-4-dev (>= 4.6-~~),
 librust-purl-0.1-dev (>= 0.1.3-~~),
 librust-regex-1+default-dev (>= 1.12-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-spdx-0.12+default-dev,
 librust-strum-0.26+default-dev,
 librust-strum-0.26+derive-dev,
 librust-thiserror-1+default-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+parsing-dev,
 librust-uuid-1+default-dev (>= 1.18-~~),
 librust-uuid-1+v4-dev (>= 1.18-~~),
 librust-xml-rs-0.8+default-dev
Provides:
 librust-cyclonedx-bom+default-dev (= ${binary:Version}),
 librust-cyclonedx-bom-0-dev (= ${binary:Version}),
 librust-cyclonedx-bom-0+default-dev (= ${binary:Version}),
 librust-cyclonedx-bom-0.8-dev (= ${binary:Version}),
 librust-cyclonedx-bom-0.8+default-dev (= ${binary:Version}),
 librust-cyclonedx-bom-0.8.0-dev (= ${binary:Version}),
 librust-cyclonedx-bom-0.8.0+default-dev (= ${binary:Version})
Description: CycloneDX Software Bill of Materials Library - Rust source code
 Source code for Debianized Rust crate "cyclonedx-bom"
