=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cyclonedx-bom 0.8.0 --all-targets --all-features
Features: test-name=rust-cyclonedx-bom:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-insta-1+default-dev (>= 1.43-~~), librust-insta-1+glob-dev (>= 1.43-~~), librust-insta-1+json-dev (>= 1.43-~~), librust-pretty-assertions-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cyclonedx-bom 0.8.0 --all-targets
Features: test-name=librust-cyclonedx-bom-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-insta-1+default-dev (>= 1.43-~~), librust-insta-1+glob-dev (>= 1.43-~~), librust-insta-1+json-dev (>= 1.43-~~), librust-pretty-assertions-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cyclonedx-bom 0.8.0 --all-targets --no-default-features
Features: test-name=librust-cyclonedx-bom-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), librust-insta-1+default-dev (>= 1.43-~~), librust-insta-1+glob-dev (>= 1.43-~~), librust-insta-1+json-dev (>= 1.43-~~), librust-pretty-assertions-1+default-dev (>= 1.4-~~), @
Restrictions: allow-stderr, skip-not-installable
